table, p {
  font-size: 14px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

a, a:active, a:visited {
  color: #000000;
  text-decoration: underline;
}


a:hover {
  color: #777777;
}

a.grey12, a.grey12:active, a.grey12:visited {
  color: #777777;
  text-decoration: none;
}

a.grey12:hover {
  color: #000000;
}

a.black16, a.black16:active, a.black16:visited {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

a.black16:hover {
  color: #777777;
}

a.blue {
  color: #0044FF
}

a.blue:hover {
  color: #0044FF
}

.black18 {
  font-size: 18px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

.black16 {
  font-size: 16px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.black14 {
  font-size: 14px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.black12 {
  font-size: 12px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.green16 {
  font-size: 16px;
  color: #96C19B;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  text-decoration: none;
}

.green16 {
  font-size: 16px;
  color: #96C19B;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  text-decoration: none;
}

.grey12 {
  font-size: 12px;
  color: #777777;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.edphoto {
  border: solid black 3px;
}
